function onSubmitClick(a, b) {
    //var combo = $find(window.comboBoxId);
    var combo = $find(window.ControlClientIdCollection["RadComboBoxADT"]);
    var selectedItem = combo.get_selectedItem();
    var text = combo.get_text();
    var value = combo.get_value();
    //alert(combo);
    alert(text);
}